<div id="modalConfirmPaymentSponso" class="inviteUserModal">
    <div class="modalInvite">
        <div class="modal-content" id ="modal-content">
            <div id="modal-header" class="modal-header">
                <span  onclick="closeModal()" id ="closeConfirmPayment" class="close">&times;</span>
            </div>
            <div style="margin:20px; text-align: center;">
                <p>Vous allez être redirigé vers la page de paiement. Un montant de 80€ sera automatiquement prélevé de votre compte. </p> 
            </div>
            <div style="display: flex;">
                <div class="button-dissuade", onclick="closeModal()">Annuler</div>
                <div class="button-caisse-modal" id="button-caisse-modal-sponso">Continuer</div>
            </div>
        </div>
    </div>
</div>